.totalRow {
    background: rgb(193, 167, 255);
    border-top: 1px solid rgb(134, 134, 134);
    padding: 10px;
}

.upperRow {
    padding: 10px;
    left: 0;
    width: 100%;
}

.upperRow:nth-child(odd) {
    background: rgb(206, 207, 255);
}

.upperRow:nth-child(even) {
    background: rgb(237, 229, 255);
}

.totalPrice {
    font-size: 1.2em;
    width: 100%;
}

.expenceRow {
    padding-bottom: 3px;
}

.expenceTotalRowText {
    padding: 5px;
    text-align: right;
}

.expenceTotalRowValue {
    padding: 5px 5px 5px 13px;
}